/* 	==========================================================================
	// zoomicons
   	//
   	// zoomsquare icon font version 2 with material design icons
   	//
   	// Markup: zsicon.html
   	//
   	// Style guide: Base.Zsicon
   ========================================================================== */

   @font-face {
  		font-family: 'zoomicons';
  		src: 	url('/assets/shared/fonts/zoomicons.eot?2tur66');
  		src: 	url('/assets/shared/fonts/zoomicons.eot?2tur66#iefix') format('embedded-opentype'),
  		  		url('/assets/shared/fonts/zoomicons.ttf?2tur66') format('truetype'),
  		  		url('/assets/shared/fonts/zoomicons.woff?2tur66') format('woff'),
  		  		url('/assets/shared/fonts/zoomicons.svg?2tur66#zoomsquare') format('svg');
  		font-weight: normal;
  		font-style: normal;
	}

	[class^="zsicon2-"], [class*=" zsicon2-"] {
	  	@include inline-block;

	  	/* use !important to prevent issues with browser extensions that change fonts */
	  	font-family: 'zoomicons' !important;
	  	font-size: $icon-font-size;
	  	speak: none;
	  	font-style: normal;
	  	font-weight: normal;
	  	font-variant: normal;
	  	text-transform: none;
	  	line-height: 50%;

	  	/* Better Font Rendering =========== */
	  	-webkit-font-smoothing: antialiased;
	  	-moz-osx-font-smoothing: grayscale;
	}

	.zsicon2-account-multiple:before {  content: "\e900";	}
	.zsicon2-account:before {	content: "\e901";	}
	.zsicon2-alert-circle:before {	content: "\e902";	}
	.zsicon2-anozoomous:before {	content: "\e903";	}
	.zsicon2-arrow-down:before {	content: "\e904";	}
	.zsicon2-arrow-left:before {	content: "\e905";	}
	.zsicon2-arrow-long-down:before {	content: "\e906";	}
	.zsicon2-arrow-long-left:before {	content: "\e907";	}
	.zsicon2-arrow-long-right:before {	content: "\e908";	}
	.zsicon2-arrow-long-up:before {	content: "\e909";	}
	.zsicon2-arrow-right:before {	content: "\e90a";	}
	.zsicon2-arrow-up:before {	content: "\e90b";	}
	.zsicon2-awards:before {	content: "\e90c";	}
	.zsicon2-back:before {	content: "\e90d";	}
	.zsicon2-bell-ring:before {	content: "\e90e";	}
	.zsicon2-block-helper:before {	content: "\e910";	}
	.zsicon2-camera:before {	content: "\e912";	}
	.zsicon2-check-circle:before {	content: "\e913";	}
	.zsicon2-check:before {	content: "\e914";	}
	.zsicon2-chevron-double-down:before {	content: "\e915";	}
	.zsicon2-chevron-double-left:before {	content: "\e916";	}
	.zsicon2-chevron-double-right:before {	content: "\e917";	}
	.zsicon2-chevron-double-up:before {	content: "\e918";	}
	.zsicon2-chevron-down:before {	content: "\e919";	}
	.zsicon2-chevron-left:before {	content: "\e91a";	}
	.zsicon2-chevron-right:before {	content: "\e91b";	}
	.zsicon2-chevron-up:before {	content: "\e91c";	}
	.zsicon2-close-circle:before {	content: "\e91d";	}
	.zsicon2-close:before {	content: "\e91e";	}
	.zsicon2-delete:before {	content: "\e91f";	}
	.zsicon2-earth:before {	content: "\e920";	}
	.zsicon2-email:before {	content: "\e921";	}
	.zsicon2-facebook:before {	content: "\e922";	}
	.zsicon2-flag:before {	content: "\e923";	}
	.zsicon2-heart:before {	content: "\e925";	}
	.zsicon2-help:before {	content: "\e926";	}
	.zsicon2-history:before {	content: "\e927";	}
	.zsicon2-image-multiple:before {	content: "\e928";	}
	.zsicon2-information:before {	content: "\e929";	}
	.zsicon2-link-external:before {	content: "\e92a";	}
	.zsicon2-link-variant:before {	content: "\e92b";	}
	.zsicon2-lock:before {	content: "\e92e";	}
	.zsicon2-logout:before {	content: "\e92f";	}
	.zsicon2-magnify:before {	content: "\e930";	}
	.zsicon2-menu-down:before {	content: "\e931";	}
	.zsicon2-menu-left:before {	content: "\e932";	}
	.zsicon2-menu-right:before {	content: "\e933";	}
	.zsicon2-menu-up:before {	content: "\e934";	}
	.zsicon2-menu:before {	content: "\e935";	}
	.zsicon2-message-alert:before {	content: "\e936";	}
	.zsicon2-message-text:before {	content: "\e937";	}
	.zsicon2-message:before {	content: "\e938";	}
	.zsicon2-minus-circle:before {	content: "\e939";	}
	.zsicon2-minus:before {	content: "\e93a";	}
	.zsicon2-notification:before {	content: "\e93b"; }
	.zsicon2-pencil:before {	content: "\e93c";	}
	.zsicon2-percent:before {	content: "\e93d";	}
	.zsicon2-playlist-plus:before {	content: "\e93e";	}
	.zsicon2-plus-circle:before {	content: "\e93f";	}
	.zsicon2-plus:before {	content: "\e940";	}
	.zsicon2-power:before {	content: "\e941";	}
	.zsicon2-reload:before {	content: "\e942";	}
	.zsicon2-results:before {	content: "\e943";	}
	.zsicon2-settings:before {	content: "\e945";	}
	.zsicon2-shield:before {	content: "\e946";	}
	.zsicon2-technical:before {	content: "\e948";	}
	.zsicon2-thumb-down-outline:before {	content: "\e949";	}
	.zsicon2-thumb-down:before {	content: "\e94a";	}
	.zsicon2-thumb-up-outline:before {	content: "\e94b";	}
	.zsicon2-thumb-up:before {	content: "\e94c";	}
	.zsicon2-tilde-circled:before {	content: "\e94d";	}
	.zsicon2-tilde:before {	content: "\e94e";	}
	.zsicon2-twitter:before {	content: "\e94f";	}
	.zsicon2-user-bubble:before {	content: "\e950";	}
	.zsicon2-view-grid:before {	content: "\e951";	}
	.zsicon2-view-list:before {	content: "\e952";	}
	.zsicon2-zoombubble:before {	content: "\e955";	}
	.zsicon2-cursor-pointer:before {	content: "\e958";	}
	.zsicon2-map:before {	content: "\e956";	}
	.zsicon2-map-marker-search:before {	content: "\e911";	}
	.zsicon2-map-marker:before {	content: "\e924";	}
	.zsicon2-map-search:before {	content: "\e90f";	}
	.zsicon2-phone-in-talk:before {	content: "\e92d";	}
	.zsicon2-sync:before {	content: "\e944";	}
	.zsicon2-calendar-check:before {	content: "\e92c";	}
	.zsicon2-filter:before {	content: "\e947";	}
	.zsicon2-tune-vertical:before {	content: "\e94d";	}
	.zsicon2-fullscreen:before {	content: "\e85b";	}
	.zsicon2-star-circle:before {	content: "\e94e";	}
	.zsicon2-bookmark:before {	content: "\e953";	}
	.zsicon2-heart-outline:before {	content: "\e954";	}
	.zsicon2-account-box:before {	content: "\e957";	}